Web lists-archives.com

[Samba] Samba 4.7 package-aware print driver




Hi !

I have seen on Wiki that samba 4.7 print server is package-aware:

https://wiki.samba.org/index.php/Setting_up_Automatic_Printer_Driver_Downloads_for_Windows_Clients

To use package-aware drivers:

- Run Samba 4.7 and later

- Enable the spoolssd service



Also in https://wiki.samba.org/index.php/Setting_up_Samba_as_a_Print_Server

Support package-aware Windows drivers.



I upgraded my samba print server from 4.6.5 -> 4.7.4 (spoolssd was already enabled) and I uploaded new driver but printmanagement.msc is always showing packaged: false)

Also, in 4.7.x changelog, there is no mention about print changes.



Is package-aware features supported in 4.7.x ?

Have a nice day !

Best regards




-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba